Subject: Re: bug#19355: 25.0.50; limit the popup window height

From: martin rudalics <[email-masked]>
Date: Tue, 30 Dec 2014 11:15:38 +0100

> I removed the duplicate calls now in the commit 162660c.

Thanks.  Would it make sense to select the window around BODY in
`with-displayed-buffer-window'?  Though I suppose this hardly makes
sense because (1) its buffer should never appear in two windows at the
same time (and so `get-buffer-window' should work anyway) and (2) BODY
might want to refer to the "real" selected window.

Note that I now documented `with-current-buffer-window' and
`with-displayed-buffer-window' in the Elisp manual together with
`temp-buffer-resize-mode'.  Please have a look.

Maybe we should enable `temp-buffer-resize-mode' by default.  But IIRC
some people didn't like it.

martin